<template>
  <div class="main">
    <!-- <div class="bannerImg">
      <img src="static\images\banner.jpg" alt />
    </div>-->
    <!-- <div class="detail" v-html="hospitalform.introduction">
    </div>-->
    <div class="noImg">
      <img src="../../../static/images/none2.png" alt />
    </div>
  </div>
</template>
 <script>
import { hispitalmore } from "@/api/micro/micro";
export default {
  name: "hospitalIntroduction",
  data() {
    return {
      hospitalform: []
    };
  },
  methods: {
    hispitalmore(id, orgid) {
      hispitalmore(id, orgid).then(response => {
        if (response.data.state == 1) {
          var hospital = response.data.data.hospital;
          console.log("hospital", hospital);
          this.hospitalform = response.data.data.hospital;
        }
      });
    }
  },
  created() {
    const id = this.$route.query.id;
    const orgid = this.$route.query.orgid;
    console.log("id是多少", id);
    console.log("orgid是多少", orgid);
    this.hispitalmore(id, orgid);
  }
};
</script>


<style lang="scss" scoped>
.bannerImg {
  width: 21.1875rem;
  height: 12.125rem;
  margin: 0 auto;
  border-radius: 10px;
  box-sizing: border-box;
  padding: 1.125rem 0;
}
.detail {
  margin: 0 auto;
  width: 21rem;
  height: 23rem;
  font-size: 1rem;
  color: rgba(7, 18, 40, 1);
  line-height: 1.5rem;
}
.noImg {
  width: 6.25rem;
  height: 6.25rem;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto;
  img {
    width: 6.25rem;
    height: 6.25rem;
  }
}
</style>
